#gallery-wrapper {
	width: 180px;
	height: 180px;
}


#gallery
{
	width: 180px;
	
}
#gallery img.output
{
	width: 180px;
	height: 180px;
	border: solid 1px #000000;
}


#gallery span.caption
{
	display: block;
	margin: 1em 0 1em 0;
}
#thumbnail-bg {
	
}

#gallery ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0 0 0 5px;
}

#gallery ul.thumbnails li
{
	float: left;
	margin: 0 8px 1em 0;
}

#gallery ul.thumbnails li img .last 
{
	margin-right: 0px;
}

#gallery ul.thumbnails li img
{
	width: 120px;
	height: 100px;
	border: solid 5px #FFE3B5;
	cursor: pointer;
}

#gallery ul.thumbnails li img.active
{
	border: solid 5px #FFC15E;
}

.transparent {

}